<?php
//about theme info
add_action( 'admin_menu', 'halloween_party_gettingstarted' );
function halloween_party_gettingstarted() {
	add_theme_page( esc_html__('About Halloween Party', 'halloween-party'), esc_html__('About Halloween Party', 'halloween-party'), 'edit_theme_options', 'halloween_party_guide', 'halloween_party_mostrar_guide');
}

// Add a Custom CSS file to WP Admin Area
function halloween_party_admin_theme_style() {
	wp_enqueue_style('halloween-party-custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getstart/getstart.css');
	wp_enqueue_script('halloween-party-tabs', esc_url(get_template_directory_uri()) . '/inc/getstart/js/tab.js');
}
add_action('admin_enqueue_scripts', 'halloween_party_admin_theme_style');

//guidline for about theme
function halloween_party_mostrar_guide() { 
	//custom function about theme customizer
	$halloween_party_return = add_query_arg( array()) ;
	$halloween_party_theme = wp_get_theme( 'halloween-party' );
?>

<div class="wrapper-info">
    <div class="col-left">
    	<h2><?php esc_html_e( 'Welcome to Halloween Party', 'halloween-party' ); ?> <span class="version"><?php esc_html_e( 'Version', 'halloween-party' ); ?>: <?php echo esc_html($halloween_party_theme['Version']);?></span></h2>
    	<p><?php esc_html_e('All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields.','halloween-party'); ?></p>
    </div>
    <div class="col-right">
    	<div class="logo">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/final-logo.png" alt="" />
		</div>
		<div class="update-now">
			<h4><?php esc_html_e('Buy Makeup Artist at 20% Discount','halloween-party'); ?></h4>
			<h4><?php esc_html_e('Use Coupon','halloween-party'); ?> ( <span><?php esc_html_e('vwpro20','halloween-party'); ?></span> ) </h4>
			<div class="info-link">
				<a href="<?php echo esc_url( HALLOWEEN_PARTY_BUY_NOW ); ?>" target="_blank"> <?php esc_html_e( 'Upgrade to Pro', 'halloween-party' ); ?></a>
			</div>
		</div>
   	</div>

    <div class="tab-sec">
    	<div class="tab">
			<button class="tablinks" onclick="halloween_party_open_tab(event, 'lite_theme')"><?php esc_html_e( 'Setup With Customizer', 'halloween-party' ); ?></button>
			<button class="tablinks" onclick="halloween_party_open_tab(event, 'block_pattern')"><?php esc_html_e( 'Setup With Block Pattern', 'halloween-party' ); ?></button>
			<button class="tablinks" onclick="halloween_party_open_tab(event, 'gutenberg_editor')"><?php esc_html_e( 'Setup With Gutunberg Block', 'halloween-party' ); ?></button>
			<button class="tablinks" onclick="halloween_party_open_tab(event, 'product_addons_editor')"><?php esc_html_e( 'Woocommerce Product Addons', 'halloween-party' ); ?></button>
			<button class="tablinks" onclick="halloween_party_open_tab(event, 'theme_pro')"><?php esc_html_e( 'Get Premium', 'halloween-party' ); ?></button>
		  	<button class="tablinks" onclick="halloween_party_open_tab(event, 'free_pro')"><?php esc_html_e( 'Support', 'halloween-party' ); ?></button>
		</div>

		<?php
			$halloween_party_plugin_custom_css = '';
			if(class_exists('Ibtana_Visual_Editor_Menu_Class')){
				$halloween_party_plugin_custom_css ='display: block';
			}
		?>
		<div id="lite_theme" class="tabcontent open">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
				$plugin_ins = Halloween_Party_Plugin_Activation_Settings::get_instance();
				$halloween_party_actions = $plugin_ins->recommended_actions;
				?>
				<div class="halloween-party-recommended-plugins">
				    <div class="halloween-party-action-list">
				        <?php if ($halloween_party_actions): foreach ($halloween_party_actions as $key => $halloween_party_actionValue): ?>
				                <div class="halloween-party-action" id="<?php echo esc_attr($halloween_party_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($halloween_party_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($halloween_party_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($halloween_party_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" get-start-tab-id="lite-theme-tab" href="javascript:void(0);"><?php esc_html_e('Skip','halloween-party'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="lite-theme-tab" style="<?php echo esc_attr($halloween_party_plugin_custom_css); ?>">
				<h3><?php esc_html_e( 'Lite Theme Information', 'halloween-party' ); ?></h3>
				<hr class="h3hr">
				<p><?php esc_html_e('Halloween Party is truly made for all the commercials and organizing departments who honour this horror event called Halloween and enjoy it. This WP theme is made to switch your normal theme to a Spooky Halloween Theme to attract more visitors. Get your site into the spirit of Halloween by using the amazing color palate, and users can also change the fonts and add Terrifying spooky fonts for your visitors. Moreover, add some Halloween special social Icons and Countdown to All Hallows Eve to share. The theme can be easily used by Halloween merchandisers, writers, artists, t-shirt printers, bloggers, musicians, horror or monster-based websites, or horror Halloween event planners. This theme will help you enjoy your Halloween with your visitors. Users can quickly create face craft pumpkins on the theme screen to give Halloween feelings. The features of this theme are compatible with all customizations everyone wants for their horror Halloween look. It comes with the latest plugins like contact form 7. And the theme gives a year of free professional support to help you if you are stuck. It is sophisticated and horror to haunt your visitor with spooky effects. For creating websites with a rich theme, it comes with all great features like high-quality images, contrasting colors, and easy accessibility from mobile devices, which is perfect for all Halloween-related websites.','halloween-party'); ?></p>
			  	<div class="col-left-inner">
			  		<h4><?php esc_html_e( 'Theme Documentation', 'halloween-party' ); ?></h4>
					<p><?php esc_html_e( 'If you need any assistance regarding setting up and configuring the Theme, our documentation is there.', 'halloween-party' ); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( HALLOWEEN_PARTY_FREE_THEME_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'halloween-party' ); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Theme Customizer', 'halloween-party'); ?></h4>
					<p> <?php esc_html_e('To begin customizing your website, start by clicking "Customize".', 'halloween-party'); ?></p>
					<div class="info-link">
						<a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e('Customizing', 'halloween-party'); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Having Trouble, Need Support?', 'halloween-party'); ?></h4>
					<p> <?php esc_html_e('Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme.', 'halloween-party'); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( HALLOWEEN_PARTY_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Support Forum', 'halloween-party'); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Reviews & Testimonials', 'halloween-party'); ?></h4>
					<p> <?php esc_html_e('All the features and aspects of this WordPress Theme are phenomenal. I\'d recommend this theme to all.', 'halloween-party'); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( HALLOWEEN_PARTY_REVIEW ); ?>" target="_blank"><?php esc_html_e('Reviews', 'halloween-party'); ?></a>
					</div>

					<div class="link-customizer">
						<h3><?php esc_html_e( 'Link to customizer', 'halloween-party' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','halloween-party'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=halloween_party_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','halloween-party'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-slides"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=halloween_party_slidersettings') ); ?>" target="_blank"><?php esc_html_e('Slider Settings','halloween-party'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-category"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=halloween_party_events_section') ); ?>" target="_blank"><?php esc_html_e('Events Section','halloween-party'); ?></a>
								</div>
							</div>
						
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','halloween-party'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','halloween-party'); ?></a>
								</div>
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=halloween_party_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','halloween-party'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=halloween_party_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','halloween-party'); ?></a>
								</div>
							</div>
						</div>
					</div>
			  	</div>
				<div class="col-right-inner">
					<h3 class="page-template"><?php esc_html_e('How to set up Home Page Template','halloween-party'); ?></h3>
				  	<hr class="h3hr">
					<p><?php esc_html_e('Follow these instructions to setup Home page.','halloween-party'); ?></p>
                  	<p><span class="strong"><?php esc_html_e('1. Create a new page :','halloween-party'); ?></span><?php esc_html_e(' Go to ','halloween-party'); ?>
					  	<b><?php esc_html_e(' Dashboard >> Pages >> Add New Page','halloween-party'); ?></b></p>
                  	<p><?php esc_html_e('Name it as "Home" then select the template "Custom Home Page".','halloween-party'); ?></p>
                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/home-page-template.png" alt="" />
                  	<p><span class="strong"><?php esc_html_e('2. Set the front page:','halloween-party'); ?></span><?php esc_html_e(' Go to ','halloween-party'); ?>
					  	<b><?php esc_html_e(' Settings >> Reading ','halloween-party'); ?></b></p>
				  	<p><?php esc_html_e('Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page.','halloween-party'); ?></p>
                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/set-front-page.png" alt="" />
                  	<p><?php esc_html_e(' Once you are done with setup, then follow the','halloween-party'); ?> <a class="doc-links" href="<?php echo esc_url( HALLOWEEN_PARTY_FREE_THEME_DOC ); ?>" target="_blank"><?php esc_html_e('Documentation','halloween-party'); ?></a></p>
			  	</div>
			</div>
		</div>

		<div id="block_pattern" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = Halloween_Party_Plugin_Activation_Settings::get_instance();
			$halloween_party_actions = $plugin_ins->recommended_actions;
			?>
				<div class="halloween-party-recommended-plugins">
				    <div class="halloween-party-action-list">
				        <?php if ($halloween_party_actions): foreach ($halloween_party_actions as $key => $halloween_party_actionValue): ?>
				                <div class="halloween-party-action" id="<?php echo esc_attr($halloween_party_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($halloween_party_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($halloween_party_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($halloween_party_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" href="javascript:void(0);" get-start-tab-id="gutenberg-editor-tab"><?php esc_html_e('Skip','halloween-party'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="gutenberg-editor-tab" style="<?php echo esc_attr($halloween_party_plugin_custom_css); ?>">
				<div class="block-pattern-img">
				  	<h3><?php esc_html_e( 'Block Patterns', 'halloween-party' ); ?></h3>
					<hr class="h3hr">
					<p><?php esc_html_e('Follow the below instructions to setup Home page with Block Patterns.','halloween-party'); ?></p>
	              	<p><b><?php esc_html_e('Click on Below Add new page button >> Click on "+" Icon >> Click Pattern Tab >> Click on homepage sections >> Publish.','halloween-party'); ?></span></b></p>
	              	<div class="halloween-party-pattern-page">
				    	<a href="javascript:void(0)" class="vw-pattern-page-btn button-primary button"><?php esc_html_e('Add New Page','halloween-party'); ?></a>
				    </div>
	              	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/block-pattern.png" alt="" />
	            </div>

	            <div class="block-pattern-link-customizer">
					<h3><?php esc_html_e( 'Link to customizer', 'halloween-party' ); ?></h3>
					<hr class="h3hr">
					<div class="first-row">
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','halloween-party'); ?></a>
							</div>
							<div class="row-box2">
								<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=halloween_party_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','halloween-party'); ?></a>
							</div>
						</div>
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','halloween-party'); ?></a>
							</div>
							
							<div class="row-box2">
								<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=halloween_party_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','halloween-party'); ?></a>
							</div>
						</div>
						
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=halloween_party_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','halloween-party'); ?></a>
							</div>
							 <div class="row-box2">
								<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','halloween-party'); ?></a>
							</div> 
						</div>
					</div>
				</div>		
					
	        </div>
		</div>
		
		<div id="gutenberg_editor" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = Halloween_Party_Plugin_Activation_Settings::get_instance();
			$halloween_party_actions = $plugin_ins->recommended_actions;
			?>
				<div class="halloween-party-recommended-plugins">
				    <div class="halloween-party-action-list">
				        <?php if ($halloween_party_actions): foreach ($halloween_party_actions as $key => $halloween_party_actionValue): ?>
				                <div class="halloween-party-action" id="<?php echo esc_attr($halloween_party_actionValue['id']);?>">
			                        <div class="action-inner plugin-activation-redirect">
			                            <h3 class="action-title"><?php echo esc_html($halloween_party_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($halloween_party_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($halloween_party_actionValue['link']); ?>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Gutunberg Blocks', 'halloween-party' ); ?></h3>
				<hr class="h3hr">
				<div class="halloween-party-pattern-page">
			    	<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-templates' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Ibtana Settings','halloween-party'); ?></a>
			    </div>

			    <div class="link-customizer-with-guternberg-ibtana">
	              	<div class="link-customizer-with-block-pattern">
						<h3><?php esc_html_e( 'Link to customizer', 'halloween-party' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','halloween-party'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=halloween_party_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','halloween-party'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','halloween-party'); ?></a>
								</div>
								
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=halloween_party_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','halloween-party'); ?></a>
								</div>
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=halloween_party_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','halloween-party'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','halloween-party'); ?></a>
								</div> 
							</div>
						</div>
					</div>	
				</div>
			<?php } ?>
		</div>

		<div id="product_addons_editor" class="tabcontent">
			<?php if(!class_exists('IEPA_Loader')){
				$plugin_ins = Halloween_Party_Plugin_Activation_Woo_Products::get_instance();
				$halloween_party_actions = $plugin_ins->recommended_actions;
				?>
				<div class="halloween-party-recommended-plugins">
					    <div class="halloween-party-action-list">
					        <?php if ($halloween_party_actions): foreach ($halloween_party_actions as $key => $halloween_party_actionValue): ?>
					                <div class="halloween-party-action" id="<?php echo esc_attr($halloween_party_actionValue['id']);?>">
				                        <div class="action-inner plugin-activation-redirect">
				                            <h3 class="action-title"><?php echo esc_html($halloween_party_actionValue['title']); ?></h3>
				                            <div class="action-desc"><?php echo esc_html($halloween_party_actionValue['desc']); ?></div>
				                            <?php echo wp_kses_post($halloween_party_actionValue['link']); ?>
				                        </div>
					                </div>
					            <?php endforeach;
					        endif; ?>
					    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Woocommerce Products Blocks', 'halloween-party' ); ?></h3>
				<hr class="h3hr">
				<div class="halloween-party-pattern-page">
					<p><?php esc_html_e('Follow the below instructions to setup Products Templates.','halloween-party'); ?></p>
					<p><b><?php esc_html_e('1. First you need to activate these plugins','halloween-party'); ?></b></p>
						<p><?php esc_html_e('1. Ibtana - WordPress Website Builder ','halloween-party'); ?></p>
						<p><?php esc_html_e('2. Ibtana - Ecommerce Product Addons.','halloween-party'); ?></p>
						<p><?php esc_html_e('3. Woocommerce','halloween-party'); ?></p>

					<p><b><?php esc_html_e('2. Go To Dashboard >> Ibtana Settings >> Woocommerce Templates','halloween-party'); ?></span></b></p>
	              	<div class="halloween-party-pattern-page">
			    		<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-woocommerce-templates&ive_wizard_view=parent' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Woocommerce Templates','halloween-party'); ?></a>
			    	</div>
	              	<p><?php esc_html_e('You can create a template as you like.','halloween-party'); ?></span></p>
			    </div>
			<?php } ?>
		</div>

		<div id="theme_pro" class="tabcontent">
		  	<h3><?php esc_html_e( 'Premium Theme Information', 'halloween-party' ); ?></h3>
			<hr class="h3hr">
		    <div class="col-left-pro">
		    	<p><?php esc_html_e('Halloween Party WordPress Theme is a cool horror theme made for haunted event websites, a Halloween Picture Contest, Spooky sounds theatres, horror or monster-based site, or Horror Halloween Events. Even Halloween merchandise, writers, artists, t-shirt printers, bloggers, and musicians can use this theme. This theme is entertaining and spooky horror to attract new visitors and make them stay on your site. It is a responsive and retina-ready theme, so you can operate your website from anywhere let, whether it is desktop or tablet. Our theme will adjust according to the size of the screen. The Halloween party WordPress theme is our most fast-loading theme. The theme also comes with different sections like Enable-Disable sections, Custom Sections, Home Page Sections, and many more. It has 100+ font family options with simple menu options. The theme comes with Footer and header with customization options. This WP theme is well sanitized as per WordPress standards, so there is no doubt in lacking in any aspect.','halloween-party'); ?></p>
		    	<div class="pro-links">
			    	<a href="<?php echo esc_url( HALLOWEEN_PARTY_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'halloween-party'); ?></a>
					<a href="<?php echo esc_url( HALLOWEEN_PARTY_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Buy Pro', 'halloween-party'); ?></a>
					<a href="<?php echo esc_url( HALLOWEEN_PARTY_PRO_DOC ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'halloween-party'); ?></a>
				</div>
		    </div>
		    <div class="col-right-pro">
		    	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/responsive.png" alt="" />
		    </div>
		    <div class="featurebox">
			    <h3><?php esc_html_e( 'Theme Features', 'halloween-party' ); ?></h3>
				<hr class="h3hr">
				<div class="table-image">
					<table class="tablebox">
						<thead>
							<tr>
								<th></th>
								<th><?php esc_html_e('Free Themes', 'halloween-party'); ?></th>
								<th><?php esc_html_e('Premium Themes', 'halloween-party'); ?></th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td><?php esc_html_e('Theme Customization', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Responsive Design', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Logo Upload', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Social Media Links', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Slider Settings', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Number of Slides', 'halloween-party'); ?></td>
								<td class="table-img"><?php esc_html_e('4', 'halloween-party'); ?></td>
								<td class="table-img"><?php esc_html_e('Unlimited', 'halloween-party'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Template Pages', 'halloween-party'); ?></td>
								<td class="table-img"><?php esc_html_e('3', 'halloween-party'); ?></td>
								<td class="table-img"><?php esc_html_e('6', 'halloween-party'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Home Page Template', 'halloween-party'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'halloween-party'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'halloween-party'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Theme sections', 'halloween-party'); ?></td>
								<td class="table-img"><?php esc_html_e('2', 'halloween-party'); ?></td>
								<td class="table-img"><?php esc_html_e('10', 'halloween-party'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Contact us Page Template', 'halloween-party'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('1', 'halloween-party'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Blog Templates & Layout', 'halloween-party'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('3(Full width/Left/Right Sidebar)', 'halloween-party'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Page Templates & Layout', 'halloween-party'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('2(Left/Right Sidebar)', 'halloween-party'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Color Pallete For Particular Sections', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Global Color Option', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Reordering', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Demo Importer', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Allow To Set Site Title, Tagline, Logo', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Enable Disable Options On All Sections, Logo', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Full Documentation', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Latest WordPress Compatibility', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Woo-Commerce Compatibility', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Support 3rd Party Plugins', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Secure and Optimized Code', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Exclusive Functionalities', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Enable / Disable', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Section Google Font Choices', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Gallery', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Simple & Mega Menu Option', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Support to add custom CSS / JS ', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Shortcodes', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Background, Colors, Header, Logo & Menu', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Premium Membership', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Budget Friendly Value', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Priority Error Fixing', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Feature Addition', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('All Access Theme Pass', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Seamless Customer Support', 'halloween-party'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td></td>
								<td class="table-img"></td>
								<td class="update-link"><a href="<?php echo esc_url( HALLOWEEN_PARTY_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Upgrade to Pro', 'halloween-party'); ?></a></td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>

		<div id="free_pro" class="tabcontent">
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-star-filled"></span><?php esc_html_e('Pro Version', 'halloween-party'); ?></h4>
				<p> <?php esc_html_e('To gain access to extra theme options and more interesting features, upgrade to pro version.', 'halloween-party'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( HALLOWEEN_PARTY_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Get Pro', 'halloween-party'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-cart"></span><?php esc_html_e('Pre-purchase Queries', 'halloween-party'); ?></h4>
				<p> <?php esc_html_e('If you have any pre-sale query, we are prepared to resolve it.', 'halloween-party'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( HALLOWEEN_PARTY_CONTACT ); ?>" target="_blank"><?php esc_html_e('Question', 'halloween-party'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">		  		
		  		<h4><span class="dashicons dashicons-admin-customizer"></span><?php esc_html_e('Child Theme', 'halloween-party'); ?></h4>
				<p> <?php esc_html_e('For theme file customizations, make modifications in the child theme and not in the main theme file.', 'halloween-party'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( HALLOWEEN_PARTY_CHILD_THEME ); ?>" target="_blank"><?php esc_html_e('About Child Theme', 'halloween-party'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-admin-comments"></span><?php esc_html_e('Frequently Asked Questions', 'halloween-party'); ?></h4>
				<p> <?php esc_html_e('We have gathered top most, frequently asked questions and answered them for your easy understanding. We will list down more as we get new challenging queries. Check back often.', 'halloween-party'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( HALLOWEEN_PARTY_FAQ ); ?>" target="_blank"><?php esc_html_e('View FAQ','halloween-party'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-sos"></span><?php esc_html_e('Support Queries', 'halloween-party'); ?></h4>
				<p> <?php esc_html_e('If you have any queries after purchase, you can contact us. We are eveready to help you out.', 'halloween-party'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( HALLOWEEN_PARTY_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Contact Us', 'halloween-party'); ?></a>
				</div>
		  	</div>
		</div>

	</div>
</div>

<?php } ?>